Bug 68849 - [PATCH]: fluxbox support
[PATCH]: fluxbox support
Status: CLOSED WONTFIX
Product: Red Hat Raw Hide
Classification: Retired
Component: switchdesk (Show other bugs)
1.0
All Linux
low Severity medium
: ---
: ---
Assigned To: Mike A. Harris
Aaron Brown
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-15 00:14 EDT by jeramy smith
Modified: 2007-03-26 23:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-15 05:04:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
switchdesk patch for fluxbox support (22.30 KB, patch)
2003-04-14 15:07 EDT, James Manning
no flags Details | Diff

  None (edit)
Description jeramy smith 2002-07-15 00:14:40 EDT
Description of Problem:
The linked patch adds full working fluxbox support to redhat switchdesk.
http://penguinppc.org/~jeramy/sw-fb.patch
There are many redhat/fluxbox users and I troll my fluxbox rpms in #redhat on
OPN as much as I can. I have already integrated gdm/kdm support and redhat menu
support but to integrate more I will need this small patch to go upstream.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Mike A. Harris 2002-10-26 01:10:07 EDT
You didn't attach the patch to the bug report, and the URL you supplied
contains nothing but a 404 error, and a cute girl with an iBook.  So
I can't evaluate this for inclusion right now.

Closing bug WONTFIX.  Feel free to attach the patch to the bug report
if you still have it using the file attachment link below and I will
look at it and consider it.  No promises however.
Comment 2 James Manning 2003-04-14 15:05:07 EDT
took away the file from the URL and searched around - he just forgot a portion 
of the URL (or added that subdir later)

http://penguinppc.org/~jeramy/SWITCHDESK/sw-fb.patch

I'll attach so it won't matter :)
Comment 3 James Manning 2003-04-14 15:07:54 EDT
Created attachment 91128 [details]
switchdesk patch for fluxbox support

this from Jeramy's web site http://penguinppc.org/~jeramy/SWITCHDESK/
Comment 4 Mike A. Harris 2003-04-15 05:04:45 EDT
We're going to be removing switchdesk from the distribution as both
KDM and GDM have a method of performing roughly the same task so
switchdesk is kind of redundant even if the featureset doesn't match
100% with what gdm/kdm does.  Most users just use the default anyway,
and it's easy to configure with kdm/gdm.  Those using other mechanisms
generally customize their systems more heavily and know what they're
doing enough to make the required configuration changes by hand without
much trouble.

Closing WONTFIX under obsoletion.



Note You need to log in before you can comment on or make changes to this bug.